@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】HOME

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
div#content{
	width:715px;
	float:right;
	padding:0;
}

	


div#side{
	display:block;
	width:230px;
	float:left;
}

/* heading
---------------------------------------------- */
/*--h2_home_link--*/
h2#h2_home_link01,
h2#h2_home_link02,
h2#h2_home_link03,
h2#h2_home_link04{
	height:186px;
	width:230px;
}


h2#h2_home_link01{
	background:url(../img/pc/home/h2_home_link01.jpg) no-repeat 0 0;
	background-size:230px 186px;
}
h2#h2_home_link02{
	background:url(../img/pc/home/h2_home_link02.jpg) no-repeat 0 0;
	background-size:230px 186px;
}

h2#h2_home_link03{
	background:url(../img/pc/home/h2_home_link03.jpg) no-repeat 0 0;
	background-size:230px 186px;	
}

h2#h2_home_link04{
	background:url(../img/pc/home/h2_home_link04.jpg) no-repeat 0 0;
	background-size:230px 186px;
}


/*hover*/
h2#h2_home_link01:hover{
	background:url(../img/pc/home/h2_home_link01_on.jpg) no-repeat 0 0;
	background-size:230px 186px;
}
h2#h2_home_link02:hover{
	background:url(../img/pc/home/h2_home_link02_on.jpg) no-repeat 0 0;
	background-size:230px 186px;
}

h2#h2_home_link03:hover{
	background:url(../img/pc/home/h2_home_link03_on.jpg) no-repeat 0 0;
	background-size:230px 186px;	
}

h2#h2_home_link04:hover{
	background:url(../img/pc/home/h2_home_link04_on.jpg) no-repeat 0 0;
	background-size:230px 186px;
}


h2#h2_home_link01 span,
h2#h2_home_link02 span,
h2#h2_home_link03 span,
h2#h2_home_link04 span{display:none;}

h2#h2_home_link01 a,
h2#h2_home_link02 a,
h2#h2_home_link03 a,
h2#h2_home_link04 a{
	display:block;
	height:186px;
	width:230px;
}

h2#h2_home_link01 a,
h2#h2_home_link02 a,
h2#h2_home_link03 a,
h2#h2_home_link04 a{background:none;}


/*--h2_home_news--*/
h2#h2_home_news{
	background:url(../img/pc/home/h2_home_news01.gif) no-repeat 0 0;
	height:16px;
	width:118px;
	float:none;
	margin:0 0 28px 0;
}

h2#h2_home_news span{display:none;}


/* div
---------------------------------------------- */

div.slide_txt{
	background:url(../img/pc/home/bg_slide_txt01.png) no-repeat center center;
	background-size:100% 100%;
	padding:3% 1% 1%;
	-moz-border-radius: 5px;    /* Firefox */
    -webkit-border-radius: 5px; /* Safari,Chrome */
   	border-radius: 5px;         /* CSS3 */
	width:550px;
	height:230px;
	overflow:hidden;
	position:absolute;/*div#slide_txt_position*/
	right:0;
	top:-340px;
	display: table-cell;
	vertical-align: middle;
}

div.slide_txt p{
	width:100%;
	text-align:center;
	color:#FFF;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

div.slide_txt p.txt01{
	font-size:28px;
	line-height:1.3 !important;
	margin:10px;
}

div.slide_txt p.txt02{
	border-top: 1px solid #EA2D2D;
	font-size: 14px;
	line-height: 1.4 !important;
	margin-bottom: 0;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

/*--wrap_home_navi_outside--*/
div#wrap_home_navi_outside{
	padding:0;
	width:980px;
	overflow:hidden;
	margin:0 auto;
}

/*--wrap_h2_home_news--*/
div#wrap_h2_home_news{
	width:120px;
	overflow: hidden;
	height:100%;
	float:left;
}




/* dl
---------------------------------------------- */
dl.dl_news{
	width:530px;
	float:right;
}
dl.dl_news dt{
	padding-top:2px;
	color:#8D9BA9;
	line-height:1.2;
	font-size:86%;
	width:8em;
	float:left;
}

dl.dl_news dd{
	margin-bottom:10px;
	font-size:93%;
	padding:0 0 0 8em;
	line-height:1.2;
}
dl.dl_news dd:last-child{margin-bottom:0;}

dl.dl_news dd a{
	text-decoration:underline;
	color:#3D4B59;
}

dl.dl_news dd a:hover{
	text-decoration:underline;
	color:#8C99A9;
}



/* p
---------------------------------------------- */
p#btn_news_list{
	width:66px;
	height:23px;
	float:none;
}

p#btn_news_list a{
	background:url(../img/pc/home/btn_news_list01.jpg) no-repeat 0 0;
	display:block;
	height:24px;
	width:66px;
}

p#btn_news_list a:hover{
	background:url(../img/pc/home/btn_news_list01_on.jpg) no-repeat 0 0;
}

p#btn_news_list a span{display:none;}



/* ul
---------------------------------------------- */
ul#banner_navi01{
	text-align:left;
	padding:0;
}

ul#banner_navi01 li{
	display:block;
	line-height:1.2;
	text-align:left;
	margin:0 0 2px 0;
}


ul#banner_navi01 li a{
	display:block;
	width:230px;
	padding:0;
	height:51px;	
}

ul#banner_navi01 li.n01 a{
	background:url(../img/pc/home/bn_side01.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n02 a{
	background:url(../img/pc/home/bn_side02.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n03 a{
	background:url(../img/pc/home/bn_side03.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n04 a{
	background:url(../img/pc/home/bn_side04.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n05 a{
	background:url(../img/pc/home/bn_side05.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n07 a{
	background:url(../img/pc/home/bn_side07.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n06 a{
	background:url(../img/pc/home/bn_side06.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n08 a{
	background:url(../img/pc/home/bn_side08.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

/*hover*/
ul#banner_navi01 li.n01 a:hover{
	background:url(../img/pc/home/bn_side01_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n02 a:hover{
	background:url(../img/pc/home/bn_side02_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n03 a:hover{
	background:url(../img/pc/home/bn_side03_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n04 a:hover{
	background:url(../img/pc/home/bn_side04_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}
ul#banner_navi01 li.n05 a:hover{
	background:url(../img/pc/home/bn_side05_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n07 a:hover{
	background:url(../img/pc/home/bn_side07_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n06 a:hover{
	background:url(../img/pc/home/bn_side06_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

ul#banner_navi01 li.n08 a:hover{
	background:url(../img/pc/home/bn_side08_on.jpg) no-repeat 0 0;
	background-size:230px 51px;
}

/* section
---------------------------------------------- */
/*--wrap_home_navi--*/
section#wrap_home_navi01,
section#wrap_home_navi02,
section#wrap_home_navi03,
section#wrap_home_navi04{
	background:none;
	width:230px;
	min-height:145px;
	margin-right:20px;
	margin-bottom:25px;
	float:left;
}
section#wrap_home_navi04{margin-right:0;}

section#wrap_home_navi01 p,
section#wrap_home_navi02 p,
section#wrap_home_navi03 p,
section#wrap_home_navi04 p{
	margin-bottom:0;
	padding:0;
	font-size:93%;
	line-height:1.4;
}


/*--wrap_home_news--*/
section#wrap_home_news{
	border-top:2px solid #BBC1C8;
	padding-top:15px;
	overflow:hidden;
	height:100%;
}
